{
  "item.wishlist.gramophone": "Gramofono",
  "item.wishlist.music_disc_mindless_marionette": "Disco de música",
  "item.wishlist.music_disc_mindless_marionette.desc": "Quirky - Mindless Marionette",
  "item.wishlist.music_disc_rusty_rain": "Disco de música",
  "item.wishlist.music_disc_rusty_rain.desc": "Quirky - Rusty Rain",
  "item.wishlist.music_disc_woodland_whispers": "Disco de música",
  "item.wishlist.music_disc_woodland_whispers.desc": "Quirky - Woodland Whispers",
  "item.wishlist.music_disc_copper_canopy": "Disco de música",
  "item.wishlist.music_disc_copper_canopy.desc": "Quirky - Copper Canopy"
}
